[Table]
# Prev Candidate
PrevCandidate=
# Next Candidate
NextCandidate=
# Select Second Candidate
SecondCandidate=
# Select Third Candidate
ThirdCandidate=
# Page size
PageSize=5
# Commit after auto select candidates
CommitAfterSelect=True
# Commit buffer when deactivating input method
CommitWhenDeactivate=True
# Commit Invalid Segment
CommitInvalidSegment=False
# Use full width
UseFullWidth=False
# Ignore built in punctuation
IgnorePunc=False
# First candidate as Preedit
FirstCandidateAsPreedit=False
# Fix embedded preedit cursor at the beginning of the preedit
PreeditCursorPositionAtBeginning=True
# Key to trigger quickphrase
QuickPhraseKey=semicolon
# Text to trigger quickphrase
QuickPhraseText=ABCDEFGHIJLKLMNOPQRSTUVWXYZ
# Don't sort word shorter than
NoSortInputLength=2
# Order policy
OrderPolicy=Freq
# Use system language model
UseSystemLanguageModel=True
# Sort candidates based on current context
UseContextRelatedOrder=False
# Wildcard matching Key
MatchingKey=z
# Prefix key to trigger Pinyin
PinyinKey=grave
# Auto select candidate
AutoSelect=True
# Length limit of selecting the only candidate
AutoSelectLength=-1
# Regular expression for selecting the only candidate
AutoSelectRegex=
# Auto select when no match is found
NoMatchAutoSelectLength=0
# Regular expression for auto select when no match is found
NoMatchAutoSelectRegex=
# Auto phrase length
AutoPhraseLength=4
# Learn auto phrase with phrase
AutoPhraseWithPhrase=False
# Marker for auto phrase in the candidates
MarkerForAutoPhrase=*
# Save auto phrase after being typed for ... times
SaveAutoPhraseAfter=3
# Exact Match
ExactMatch=False
# Learning
Learning=True
# Display Hint for word
Hint=True
# Display custom hint
DisplayCustomHint=False
# Separator text between hint and candidate
HintSeparator=
# Candidate List orientation
CandidateLayoutHint=Horizontal

[Table/PrevPage]
0=minus

[Table/NextPage]
0=equal

